AI Retake//
- Check the status of a AI Retake face detection task.
Run an AI Retake face detection task.
Run an AI Retake task.
Check the status of a AI Retake task.
Check the status of a AI...
Security
BearerAuthenticationV2
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/retake/pre-process/{task_id}
curl -i -X GET \
https://yce-api-01.makeupar.com/s2s/v2.0/task/retake/pre-process/grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "status": 200, "data": { "task_status": "running", "error": "error_exceed_max_image_size", "error_message": "string", "results": { … } } }